Issues by maintainer for edge-community

Maintainer Source package Version Vulnerability NVD severity
Steve McMaster <code@mcmaster.io> suricata 6.0.3-r1 CVE-2021-37592 high